#include "CS_Fireplace.h"

CS_Fireplace::CS_Fireplace()
{
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_fireplace";
	drawBeforeOtherEntity = true;
}

std::shared_ptr<Entity> CreateCS_Fireplace()
{
	return std::make_shared<CS_Fireplace>();
}
